Aktualności

Koniec wsparcia dla PHP4

Witam,

W związku z oficjalnym ogłoszeniem przez developerów języka PHP o zaprzestaniu rozwijania wersji PHP4, zdecydowaliśmy się usunąć obsługę tego interpretera z naszego serwera.

Wszystkie strony które w dniu 25 lutego 2009, będą miały ustawiony interpreter w wersji PHP4, zostaną automatycznie zmigrowane do wersji PHP5, która to do czasu ukazania się stabilnej wersji PHP6 pozostanie jedyną obsługiwaną wersją PHP na naszym serwerze.

Zmiana wersji interpretera z PHP4 na PHP5, ze względu na niewielkie różnice pomiędzy tymi wersjami nie powinna mieć żadnego wpływu na funkcjonowanie Państwa stron.

Większość kont na naszym serwerze używa PHP5, zmiana dotyczyć będzie więc kont założonych ponad dwa lata temu, gdy domyślnie dla nowych kont ustawiana była jeszcze wersja PHP4.

Sprawdzenia i samodzielnej zmiany interpretera można również dokonać samemu w Panelu Administracyjnym konta, w zakładce Akcelerator WWW wybierając odpowiednią wersję przy nazwie danej domeny. Wersja PHP zostanie wtedy zmieniona przy najbliższym uaktualnieniu konfiguracji serwera, które odbywa się co 6 godzin.

Moje konto

» odzyskaj hasło zaloguj się zarejestruj się

 

Strona korzysta z plików cookies w celu realizacji usług i zgodnie z Polityką Plików Cookies. Możesz określić warunki dostępu do plików cookies w Tw przeglądarce.